﻿<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Compraventa Compramotos</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
        <link rel="stylesheet" href="css/main.css" />
        <!--[if lte IE 8]><link rel="stylesheet" href="css/ie8.css" /><![endif]-->
        <!--[if lte IE 9]><link rel="stylesheet" href="css/ie9.css" /><![endif]-->
        <link href="Content/font-awesome.min.css" rel="stylesheet" type="text/css">
    </head>
    <body>
        <div class="top-header">
            <div class="container">

                <a href="tel:80049123441">.</a>

                <nav class="member-navigation pull-right">
                    <a href="~/registro.cshtml"><i class="fa fa-user"></i>  Registrate </a>
                    <a href="~/login.cshtml"><i class="fa fa-lock"></i>  Login </a>
                </nav> <!-- .member-navigation -->
            </div> <!-- .container -->
        </div> <!-- .top-header -->
        <header>
            <div id="header">

                <div class="top">

                    <!-- Logo -->
                    <div id="logo">
                        <span class="image avatar48"><img src="images/imagepri.png" alt="" /></span>

                    </div>

                    <!-- Nav -->
                    <nav id="nav">
                        <!--

                        Prologue's nav expects links in one of two formats:

                        1. Hash link (scrolls to a different section within the page)

                           <li><a href="#foobar" id="foobar-link" class="icon fa-whatever-icon-you-want skel-layers-ignoreHref"><span class="label">Foobar</span></a></li>

                        2. Standard link (sends the user to another page/site)

                           <li><a href="http://foobar.tld" id="foobar-link" class="icon fa-whatever-icon-you-want"><span class="label">Foobar</span></a></li>

                    -->
                        <ul>
                            <li><a href="#top" id="top-link" class="skel-layers-ignoreHref"><span class="icon fa-home">Inicio</span></a></li>
                            <li><a href="#portfolio" id="portfolio-link" class="skel-layers-ignoreHref"><span class="icon fa-th">Portafolio de Motos</span></a></li>
                            <li><a href="#about" id="about-link" class="skel-layers-ignoreHref"><span class="icon fa-user">Informacion de la empresa</span></a></li>
                            <li><a href="#contact" id="contact-link" class="skel-layers-ignoreHref"><span class="icon fa-envelope">Contactenos</span></a></li>
                        </ul>
                    </nav>

                </div>

                <div class="bottom">

                    <!-- Social Icons -->
                    <ul class="icons">
                        <h1>Siguenos en facebook o twitter</h1>
                        <li><a href="https://www.facebook.com/profile.php?id=100006128522353&fref=ts" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
                        <li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
                      
                    </ul>

                </div>

            </div>

            <!-- Main -->
            <div id="main">

                <!-- Intro -->
                <section id="top" class="one dark cover">
                    <div class="container">

                        <header>
                            <h2 class="alt">
                                BIENVENIDOS A<br />
                                COMPRAVENTA COMPRAMOTOS
                            </h2>
                            <h2>Le compramos su moto usada para que compre una nueva</h2>
                            <p>Visitanos para tener el gusto de atenderte.</p>
                        </header>

                        <footer>
                            <a href="#about" class="button scrolly">Mas informacion</a>
                            <a href="#portfolio" class="button scrolly">Ver catalogo de motos</a>
                        </footer>

                    </div>
                </section>

                <!-- Portfolio -->
                <section id="portfolio" class="two">
                    <div class="container">

                        <header>
                            <h2>Portafolio de Motos</h2>
                        </header>

                        <div class="row">
                            <div class="4u 12u$(mobile)">
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/suzukiax.jpg" alt="" /></a>
                                    <header>
                                        <h3>AX 100</h3>
                                        <p>Precio:$1.000.000</p>

                                    </header>
                                </article>
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/pulsarns.jpg" alt="" /></a>
                                    <header>
                                        <h3>PULSAR 200 NS</h3>
                                        <p>Precio:$6.000.000</p>

                                    </header>
                                </article>
                            </div>
                            <div class="4u 12u$(mobile)">
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/bwsx.jpg" alt="" /></a>
                                    <header>
                                        <h3>BWS X</h3>
                                        <p>Precio:$5.000.000</p>
                                    </header>
                                </article>
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/gs125.jpg" alt="" /></a>
                                    <header>
                                        <h3>GS 125</h3>
                                        <p>Precio:$3.000.000</p>
                                    </header>
                                </article>
                            </div>
                            <div class="4u$ 12u$(mobile)">
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/cb110.jpg" alt="" /></a>
                                    <header>
                                        <h3>CB 110</h3>
                                        <p>Precio:$3.000.000</p>
                                    </header>
                                </article>
                                <article class="item">
                                    <a href="#" class="image fit"><img src="images/FZ16.jpg" alt="" /></a>
                                    <header>
                                        <h3>FZ 16</h3>
                                        <p>Precio:$5.000.000</p>
                                    </header>
                                </article>
                            </div>
                            <!-- Pagination -->
                            <div class="pagination">
                                <!--<a href="#" class="button previous">Previous Page</a>-->
                                <div class="pages">
                                    <a href="#portfolio" class="active">1</a>
                                    <a href="#portfolio">2</a>
                                    <a href="#portfolio">3</a>
                                    <a href="#portfolio">4</a>
                                    <span>&hellip;</span>
                                    <a href="#portfolio">20</a>
                                </div>
                                <a href="#portfolio" class="button next">Siguiente</a>
                            </div>
                        </div>

                    </div>
                </section>

                <!-- Informacion General -->
                <section id="about" class="three">
                    <div class="container">
                        <header>
                            <h2>Informacion de la empresa</h2>
                            <a href="#" class="image featured"><img src="images/compra.png" alt="" /></a>
                            <p>Calle 22 No.24-30 Barrio la Libertad.<br />A pocos pasos del exito.<br />Tel:4343003 && Cel:3143702648<br />LE COMPRAMOS SU MOTO PARA QUE COMPRE UNA NUEVA.<br />Tambien le ofrecemos Taller de Pintura y Calcomanias.<br/>...Te esperamos...</p>

                        </header>


                    </div>
                </section>

                <!-- Contactenos -->
                <section id="contact" class="four">
                    <div class="container">

                        <header>
                            <h2>Envianos tu Mensaje</h2>
                        </header>

                        <form method="post" action="#">
                            <div class="row">
                                <div class="6u 12u$(mobile)"><input type="text" name="Nombre" placeholder="Nombre" /></div>
                                <div class="6u$ 12u$(mobile)"><input type="text" name="Email" placeholder="Email" /></div>
                                <div class="12u$">
                                    <textarea name="Mensaje" placeholder="Mensaje"></textarea>
                                </div>
                                <div class="12u$">
                                    <input type="submit" value="Enviar Mensaje" />
                                </div>
                            </div>
                        </form>

                    </div>
                </section>

            </div>
        </header>
            <div id="body">
                @RenderSection("featured", required: false)
                <section class="content-wrapper main-content clear-fix">
                    @RenderBody()
                </section>
            </div>
            <!--footer-->
            <div id="footer">

                <!-- Copyright -->
                <ul class="copyright">
                    <li>&copy; Untitled. All rights reserved.</li>
                    <li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
                </ul>

            </div>
            @RenderSection("Scripts", required: false)

            <!-- Scripts -->
            <script src="Scripts/jquery.min.js"></script>
            <script src="Scripts/jquery.scrolly.min.js"></script>
            <script src="Scripts/jquery.scrollzer.min.js"></script>
            <script src="Scripts/skel.min.js"></script>
            <script src="Scripts/util.js"></script>
            <!--[if lte IE 8]><script src="Scripts/ie/respond.min.js"></script><![endif]-->
            <script src="Scripts/main.js"></script>
</body>
</html>